/*Navigational Styles*/
.main-nav .et_pb_menu_inner_container {
	justify-content: center !important;
	margin-top: -10px;
} 
.main-nav .et_pb_column:last-child {
	align-items: flex-end;
	justify-content: right;
} 
.main-nav .et_pb_column:last-child, .main-nav .et_pb_column:first-child {
	width: 20%;
} 
.main-nav .et_pb_column:nth-child(2) {
	width: 100%;
} 
.main-nav .nav-logo {
	width: 60%;
	height: auto;
}
.main-nav .et_pb_row {
	column-gap: 2%;
	display: flex;
	align-items: center;
}
.main-nav {
	padding-top: 2px !important;
	padding-bottom: 1.5em !important;
    row-gap: 0px !important;
}
.header .main-nav .sub-menu {
	padding: 10px 0px;
}
header .main-nav .nav li li {
    padding: 0 0px;
}
header .main-nav .menu-item {
	padding: 0px 1em;
	margin: 0px !important;
}
header .main-nav .menu-item a {
	font-weight: 600;
    font-size: 15px;
	color: var(--black);
	text-transform: uppercase;
}
header .main-nav .et-menu .menu-item-has-children>a:first-child:after {
    content: "";
}
header .main-nav .et-menu .menu-item-has-children>a:first-child {
	padding-right: 0px;
}
header .main-nav .menu-item:not(.sub-menu) a {
	margin-top: 8px !important;
}
header .main-nav .current-menu-item a:after, header .main-nav .current-menu-parent a:after {
    border-bottom: 3px solid var(--accent);
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    margin: 0px auto;
	border-radius: 3px;
}
header .main-nav .current-menu-item.current_page_parent a:first-child:after, header .main-nav .current-menu-parent a:first-child:after {
	top: 35px;
}
header .main-nav .sub-menu a:after {
	border-bottom: 0px !important;
}
header .main-nav .sub-menu .current-menu-item a {
	color: var(--black);
	font-weight: 500 !important;
}
header .main-nav #menu-primary-nav .menu-item-39 a {
	color: var(--white);
	background-color: var(--primary);
	padding: 8px 1em !important;
	border-radius: 3px;
	margin-top: 0px !Important;
}
header .main-nav .current-menu-item.menu-item-39.et_pb_menu_page_id-37 a:after {
	border-bottom: 0px solid var(--primary) !important;
}
header .main-nav #menu-primary-nav .sub-menu a {
	font-weight: 500 !important;
	padding: 4px 55px 4px 20px !important;
	margin-top: 0px !important;
	color: var(--black) !important;
}
header .main-nav .sub-menu li, header .main-nav .sub-menu a {
	width: 100%;
}
header .main-nav .sub-menu li {
	padding: 1.5px 0px !important;
}
header .main-nav .sub-menu li:hover {
	background-color: rgba(142, 202, 230, .085);
}
header .main-nav #menu-primary-nav .sub-menu li:hover a {
	color: var(--black) !important;
	opacity: 1;
}
header .main-nav .sub-menu li:hover a {
	color: var(--accent);
}
header .main-nav .sub-menu {
    width: fit-content;
    white-space: nowrap;
    display: grid;
}
.header-bar {
	background-color: var(--primary) !important;
	padding: 10px 0px !important;
	color: var(--white);
	border-bottom: 4.5px solid var(--accent);
	margin-bottom: 2em;
}
.header-bar .et_pb_text p:before, .footer-section .phone:before, .footer-section .maps:before {
    content: "";
    background: url(/wp-content/uploads/2026/07/contact-iconsArtboard-1.webp);
    height: 25px;
    width: 25px;
    position: absolute;
    background-size: 100%;
	right: 118px;
    top: 3px;
}
.footer-section .maps:before {
	background: url(/wp-content/uploads/2026/07/contact-iconsArtboard-2.webp) !important;
}
.footer-section .maps {
	padding-top: 5px;
}
.footer-section .phone:before, .footer-section .maps:before {
	right: unset;
	top: unset;
	left: -0.5px;
}
.footer-section .phone, .footer-section .maps {
	padding-left: 30px;
	text-align: left;
}
header .main-nav .sub-menu {
	border-top: 3px solid var(--primary) !important;
}

/*Footer Styles*/
.footer-section {
	background-color: var(--primary) !important;
	padding: 4.3em 0px 2em !important;
	border-top: 4.5px solid var(--accent);
}
.footer-section a, .footer-section p, .footer-section ul li, header .header-bar a {
	color: var(--white);
}
.footer-section h3 {
	padding-bottom: 0.8em;
	color: var(--secondary);
}
.footer-section p, .footer-section ul li {
	padding-bottom: 0.3em;
}
.footer-section .nav-logo img {
	width: 350px;
	height: auto;
}
.footer-section .et_pb_row:first-child  {
	column-gap: 3% !important;
}
.footer-section .et_pb_row:first-child .et_pb_column:nth-child(2) {
	width: 20%;
}
.footer-section .et_pb_row:first-child .et_pb_column:first-child {
	width: fit-content;
}
.footer-section .et_pb_row:first-child .et_pb_column:last-child {
	width: 45%;
}
.footer-section ul {
	list-style: none;
    column-count: 2;
    padding: 0px;
    margin: 0px;
}
.footer-section .et_pb_row:last-child {
	padding-top: 1em;
}
.footer-section .et_pb_row:last-child .et_pb_text p, .footer-section .et_pb_row:last-child .et_pb_text a {
	font-size: 12px !important;
}


@media(min-width:980px){
	header .main-nav .current-menu-item a, header .main-nav .current-menu-parent a {
		font-weight: 700 !important;
		color: var(--primary);
	}
}
@media (max-width:980px) {
	.et_mobile_menu{
		border-top: 3px solid var(--accent);
	}
	.footer-section .et_pb_column {
		width: 100% !important;
		align-items: center;
	}
	.footer-section .et_pb_row {
		flex-direction: column;
	}
	.footer-section .et_pb_column .et_pb_text {
		text-align: center;
	}
	.footer-section .et_pb_group .et_pb_row .et_pb_column {
		width: fit-content !important;
	}
	.footer-section .nav-logo {
		width: 50%;
	}
	.footer-section .phone, .footer-section .maps {
		margin: 0px 10px 0px 10px;
	}
	.footer-section .phone:before, .footer-section .maps:before {
		left: 10px;
	}
	header .main-nav .et_pb_row {
		flex-direction: column;
		--vertical-gap: 1em;
	}
	header .main-nav .et_pb_menu_inner_container {
        justify-content: center;
    }
	.main-nav .et_pb_column:last-child, .main-nav .et_pb_column:first-child {
		width: 80%;
	}
	.main-nav .et_pb_column:last-child {
		align-items: center;
		justify-content: center;
	}
	header .main-nav {
		row-gap: 1em
	}
	header .main-nav .nav-logo {
		margin: 0px auto;
	}
	header .et_pb_menu #mobile_menu1.et_mobile_menu {
		position: absolute;
        padding: 0px;
        margin: 0px;
        width: 400px;
		max-width: 100vw;
		transform: translatex(-45%);
	}
	header .main-nav .menu-item a {
		padding: 0.7em 0.5em;
	}
	.et_pb_menu_0_tb_header .mobile_nav .mobile_menu_bar:before{
		color: var(--primary) !important;
	}
	header .main-nav .current-menu-item a:after, header .main-nav .current-menu-parent a:after{
		border-bottom: 0 solid var(--accent) !important;
	}
	header .main-nav .sub-menu{
		border-top: 0px solid var(--primary) !important;
	}
	.et_mobile_menu .menu-item-has-children>a{
		background-color: var(--white);
	}
	header .main-nav .sub-menu {
		width: fit-content;
		white-space: wrap;
		display: grid;
	}
	.current-menu-item a{
		font-weight: 700 !important;
		color: var(--primary) !important;
	}
	header .header-bar .et_pb_text p:before {
		top: 1px;
		right: 7rem;
	}
}
@media (max-width: 550px) {
		header .header-bar .et_pb_text p:before {
		top: 0px;
		right: 95px;
	}
}